Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class ConvocatoriaDbHelper
    Inherits DbHelper(Of Convocatoria,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
